.nav_top ul, li, a  {margin: 0; padding: 0;text-decoration: none;} 
.nav_top {
    //width: 90%;
    max-width: 1024px;
    margin: 0px auto;
}
.toggleMenu {
    display:  none;
    background: #282828 url(images/icon_menu.png) no-repeat left;
    padding: 10px 0px;
    color: #fff; 
    width: 100%; 
    text-align:center;
}
.toggleMenu:hover {
    background: #282828 url(images/icon_menu_hover.png) no-repeat left;
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#282828;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 19em;
}
.nav a {
    padding: 10px 15px;
    color:#fff;
    font-weight:bold;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #104336;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #284D73;
    position: relative;
    z-index:100;
    border-top: 1px solid #282828;
    font-weight:100;
}
.nav li li a:hover {
    background: #1F3D59;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #284D73;
}
.nav .display_none {display:none; }
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }   
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
  .nav .display_none {display:block; }
}